<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9106" -->
<title>Call of the Month - June, 1991</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: June, 1991</h1>
<h2>Coordinate</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
Last month we looked at <span class="call">CUT THE DIAMOND</span> and saw an example
of a <i>three-and-one line</i>&mdash;a line in which three dancers are
facing in one direction and the fourth is facing in the other.
Three-and- one lines are not often seen at the Plus level, but some
callers do use them and do some interesting figures with them. This
month we'll take a new look at <span class="call">COORDINATE</span>.
<p>Most of you have probably never done <span class="call">COORDINATE</span> except
from a <q>standard</q> column where everyone holds right (or possibly
left) hands. How can we do <span class="call">COORDINATE</span> from lines? Let's
review the definition:<br /></p>
<dl>
<dt>1) All 8 circulate once and a half<br />
2) Center six trade (triple trade)<br />
3) End two and very center two move up</dt>
</dl>
<p>Now let's set up a three-and-one line. Get out your little
figurines and follow along:<br /></p>
<dl>
<dt>1) Heads <span class="call">PASS THE OCEAN</span> (a quarter-tag formation)<br />
2) Sides <span class="call">TRADE AND ROLL</span> (<q>funny</q> diamonds)<br />
3) <span class="call">CUT THE DIAMOND</span> (three-and-one lines with sides in the
centers facing out)<br />
4) Girls <span class="call">TRADE</span> (now everyone's facing in except the side
boys, who are in the centers of their lines)<br />
5) <span class="call">COORDINATE</span>...</dt>
</dl>
<p>First, everyone circulates once... for the centers that's a
<span class="call">BOX CIRCULATE</span> and for the ends it's a <span class="call">PASS THRU</span>. Next
everyone circulates one half... for the centers, again, it's a
<span class="call">BOX CIRCULATE</span>, putting them into a diamond with the boys
holding hands and the girls at the points. The ends go around the
outside, meet, and take right hands. Now the girls have left hands
on the outsides, two of the boys have right hands in the middle,
and the two remaining boys are alone on the very ends. So the
center six trade: the center boys trade by the right, all the girls
trade by the left. Finally, the end two boys and the center two
boys all move up to become the points of facing diamonds.</p>
<p>So now we can finish the sequence with:<br /></p>
<dl>
<dt>6) <span class="call">DIAMOND CIRCULATE</span>, girls turn back<br />
7) <span class="call">FLIP THE DIAMOND</span> and trade<br />
8) <span class="call">RIGHT AND LEFT GRAND</span>.</dt>
</dl>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9106.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
